<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:tizen="http://tizen.org/ns/widgets" id="http://yourdomain/tauList" version="1.0.0" viewmodes="maximized">
  <tizen:application id="${PACKAGE_ID}.${PROJECT_NAME}" package="${PACKAGE_ID}" required_version="2.3.1"/>
  <content src="index.html"/>
  <feature name="http://tizen.org/feature/screen.size.normal"/>
  <icon src="icon.png"/>
  <name>${PROJECT_NAME}</name>
  <tizen:privilege name="http://tizen.org/privilege/application.launch"/>
  <tizen:profile name="wearable"/>
  <tizen:setting hwkey-event="enable"/>
</widget>
